WOCAT Website - User Story #1061

Map for Projects & Countries
20 Sep 2016 23:24 - Kurt Gerber

Status: In Progress Start date: 01 Mar 2017
Priority: Low Due date: 09 Jun 2017
Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 99.00 hours
Target version: Backlog / Wishlist Spent time: 48.00 hours
Description

The Map for Projects and Countries on the Website has to be made,
As well the overview map on the Projects page...

| packed the detailed specifications into a wiki page

It has to be discussed first with Nicole and me.

History

#1 - 06 Dec 2016 15:30 - Kurt Gerber
- Estimated time set to 99.00 h

#2 - 13 Dec 2016 16:59 - Kurt Gerber
- Priority changed from Normal to High

#3 - 13 Dec 2016 17:05 - Kurt Gerber
- Due date set to 30 Apr 2017
- Start date changed from 20 Sep 2016 to 01 Mar 2017

#4 - 02 Feb 2017 13:40 - Kurt Gerber

- Status changed from New to Accepted

#5 - 01 Jun 2017 15:03 - Kurt Gerber

- Status changed from Accepted to In Progress

#6 - 01 Jun 2017 15:03 - Kurt Gerber
- Due date changed from 30 Apr 2017 to 09 Jun 2017

#7 - 11 Aug 2017 11:03 - Kurt Gerber
- Priority changed from High to Low

#8 - 24 Aug 2017 12:27 - Kurt Gerber

- Target version set to Backlog / Wishlist

#9 - 05 Apr 2018 10:03 - Kurt Gerber

- Status changed from In Progress to Closed

#10 - 05 Apr 2018 10:04 - Kurt Gerber

- Status changed from Closed to In Progress

30 Mar 2025
http://redmine.cde.unibe.ch/projects/wocat-website/wiki/ProjectsCountriesMap
http://www.tcpdf.org

